@charset "utf-8";
/**头部**/
	.jb_top_k{ width:auto; height:100px; background:#fff;}
	.jb_top_nr_k{ width:1000px; height:100px; margin:auto;}
	
	.jb_top_nr{ width:1000px; height:100px; }
	.jb_logo_top { width:333px; height:100px; float:left; padding-left:5px; display:inline;}
	.jb_logo_top img { margin-top:6px;}
	.jb_txt_k{ width:600px; height:100px;  float:right;} 
	.jb_tel { width:600px; height:40px; float:right; color:#333; font-size:12px; text-align:right; padding-top:3px;}
	.jb_tel_hs{ color:#DE0B14; font-weight:bold;}
	.jb_txt_zc{ width:450px; height:25px; float:right; color:#666; font-size:12px; text-align:right; padding-top:26px;}
	.jb_txt_zc a { color:#666; padding-left:10px; padding:2px 5px 2px 5px;}
	.jb_txt_zc a:hover{ background:#fff;  }
	
	.jb_txt_zc2 a{color:#C00;}
	.jb_txt_zc3 a{color:#0066CC;}
	
	/**主导航条**/
	.jb_nav_k{ width:100%; height:auto; background: url(http://1.rc.xiniu.com/img/site/nav.png) repeat-x; z-index:10000; height:50px}
	.jb_nav_k_nr{ width:1035px; height:50px; margin:auto;  }
	.jb_nav_z{ width:1035px; height:50px;  float:left; }
	.jb_nav_z ul{ width:1090px; display:block; height:50px; float:left;/*margin-left:-27px;*/}
	.jb_nav_z ul li{ height:50px; float:left; 	}
	/*LJQ2-12.16-导航宽度*/.jb_nav_z a{padding:0 15px;height:48px; float:left;  text-align:center; line-height:48px; color:#fff; font-size:15px; 
	-webkit-transition:all 0.5s ease-out;-moz-transition :all 0.5s ease-out;-o-transition :all 0.5s ease-out;transition :all 0.5s ease-out; height:48px; border-top:2px #fff solid }
	.jb_nav_z a:hover{ background:#fff; color:#b10; height:40px; margin-top:8px; line-height:30px;}
	.jb_nav_z a.on{ background:#fff; color:#b10; height:40px; margin-top:8px; line-height:30px;}
	/*.jb_nav_z li:first-child a{width:34px;}*/
	
	
	/**次导航条**/
	.jb_nav_y{ width:200px; height:48px; float:right; background:#DE0C15; margin-top:2px }
	.jb_nav_y ul{ width:200px; height:48px; float:left;}
	.jb_nav_y ul li { width:100px; height:48px; float:left;}
	.jb_nav_y a {  width:100px; height:48px; float:left; text-align: center; color:#fff; font-size:12px; line-height:54px;
	-webkit-transition:all 0.5s ease-out;-moz-transition :all 0.5s ease-out;-o-transition :all 0.5s ease-out;transition :all 0.5s ease-out;}
	.jb_nav_y a:hover{ color:#ff0; }
	.jb_nav_y .ased {  width:100px; height:48px; float:left; text-align: center; color:#ff0; font-size:12px; line-height:54px;
	-webkit-transition:all 0.5s ease-out;-moz-transition :all 0.5s ease-out;-o-transition :all 0.5s ease-out;transition :all 0.5s ease-out;}
	
	/*网站导航*/
	.ywz_top_you1{ float:left; width:69px;  height:30px;font-size:12px;  color:#686868; margin-right:10px;_margin-right:5px;}
	.ywz_wanzgan{float:left; background: url(/Images/hing_yi.gif) right center no-repeat; width:69px; height:30px; line-height:30px; padding-left:10px; text-align:left; cursor:pointer;}
	.ywz_wanzgan_1{float:left; padding-left:10px; text-align:left; background: url(/Images/yiuu.gif) right center #fff no-repeat; width:69px; height:30px; line-height:30px; border-bottom:1px solid #fff;  cursor:pointer;}
	.ywz_fuzai_zhongz_zin1{ float:left; position: absolute; top:30px; left:797px; z-index:999;}
	.ywz_wangzhan_daohang_kuang{ float:left; width:258px; height:auto; background:#fff; border:1px solid #e1e1e1; border-top:0px; padding-bottom:10px;}
	.ywz_wangzhan_e_e_daohang{ float:left; width:258px;  height:auto; line-height:26px; color:#aeaeae; margin:10px 0 0 0 ; }
	.ywz_wangzhan_e_e,.ywz_wangzhan_e_e a{ float:left; width:285px; text-align:left; height:24px; line-height:24px; color:#555; padding-left:5px; font-size:14px; font-weight:bold;text-decoration:none;}
	.ywz_wangzhan_e_e a:hover{ float:left; width:auto; height:24px;  line-height:24px; color:#e31e27; font-size:14px; font-weight:bold;}
	.ywz_wangzhan_e_e1,.ywz_wangzhan_e_e1 a{ float:left; width:285px; text-align:left; height:24px; line-height:24px;color:#44b600; padding-left:5px; font-size:14px; font-weight:bold;text-decoration:none;}
	.ywz_wangzhan_e_e_nei{ float:left; width: auto; padding:0 10px; font-size:12px; height:24px; line-height:24px; color:#aeaeae; cursor:pointer}
	.ywz_wangzhan_e_e_nei a{ float:left; color:#aeaeae; text-decoration:none;}
	.ywz_wangzhan_e_e_nei a:hover{ color:#e31e27; font-weight:bold;}
	.ywz_wangzhan_e_e_nei1{ float:left; width: auto; padding:0 8px; font-size:12px; height:24px; line-height:24px; color:#aeaeae; cursor:pointer}
	.ywz_wangzhan_e_e_nei1 a{ float:left; color:#0173af;text-decoration:none;}
	.ywz_top_you_yong{float:left; width: auto; height:30px; margin-left:10px; font-size:12px;  color:#686868;}
	/*网站导航*/
	
	/***************head start***************/
	.x_head{width:100%; height:90px; background:#e10b15; text-align:center; margin:0px; padding:0px; z-index:10000000; }
	.x_head_cont{ width:1000px; margin:0 auto; text-align:left; height:90px; }
	.x_head_cont_l{float:left; height:90px; text-align:left; width:250px; display:block; }
	.x_head_cont_r{float:right; width:720px;display:inline; }
	
	/*导航 start*/
	.x_nav{  width:710px; }
	.x_nav_ul{ margin-top:50px;width:710px; }
	.x_nav_ul_li{ height:14px; line-height:14px; float:left; }
	#nav_li1{ width:40px; margin:0 0 0 51px; }
	#nav_li1 a{color:#FFF; font-size:14px;}
	#nav_li2{width:77px; margin:0 0 0 18px;}
	#nav_li3{width:62px; margin:0 0 0 18px;}
	#nav_li4{width:62px; margin:0 0 0 18px;}
	#nav_li5{width:62px; margin:0 0 0 18px;}
	#nav_li6{width:62px; margin:0 0 0 18px;}
	#nav_li7{width:62px; margin:0 0 0 18px;}
	#nav_li8{width:62px; margin:0 0 0 18px;}
	#nav_li9{width:62px; margin:0 0 0 18px;}
	.x_nav_ul_li a{ height:14px; color:#FFF; font-size:14px;}
	.x_nav_ul_li a:hover{ text-decoration:underline;}
	/*导航 end**/
	/*20140829全屏banner广告*/
	.xn_ba_js_14_main { width:100%; height:360px; visibility:hidden; overflow:hidden; position:relative; }
	.xn_ba_js_14_bigImg img { width:1920px; height:360px; }
	.xn_ba_js_14_element { position: absolute; }
	/** button **/
	.xn_ba_js_14_btn {top:330px; cursor:pointer; position:relative; padding:0; margin:0 auto; float:none;}
	.xn_ba_js_14_btn li { float:left; list-style:none; padding:0; margin:0;width:12px;height:12px;margin-left:15px; border-radius:50%; cursor:pointer; }
	.xn_ba_js_14_element_btn {background: #989898; }
	.xn_ba_js_14_element_btn_on { background-color:#d92129;}
	.xn_ba_js_14_element_btn:hover{background-color:#333;}
	.xn_ba_js_14_arrow_btn {top :160px; cursor: pointer; position:absolute; width:40px; height:100px }
	.xn_ba_js_14_arrow_left {display:none; background:url(http://1.rc.xiniu.com/img/site/ydy_banner_btn.png) left top no-repeat; left:0px; top:50%;margin-top:-50px;}
	.xn_ba_js_14_arrow_right {display:none;  background:url(http://1.rc.xiniu.com/img/site/ydy_banner_btn.png) right top no-repeat; right:0px;top:50%;margin-top:-50px;}
	.xn_ba_js_14_arrow_left:hover,.xn_ba_js_14_arrow_right:hover{opacity:0.8 !important;filter:alpha(opacity=80) !important;transition:0.5s;}
	/*20140829全屏banner广告结束*/
	/***************head end***************/
	/***************banner start***************/
	.x_banner{ width:100%; background:url(/Images/banner_bg.gif) #fff repeat-x top; text-align:center;  height:440px; padding-top:10px;margin:0;}
	.ban_3d_01_ep_banner{ margin: auto; position:relative; width:100%; background:none !important;} 
	.ban_3d_01_banner {overflow: hidden;position:relative;/* 此属性勿删，解决IE7有下，内部盒子含有position:relative属性 overflow:hidden;无效的bug */
	height: 440px;/* 整体高度，注意焦点， */margin:auto; width:100%;}
	/***************banner end***************
	/***************main start***************/
	.x_main{width:100%;margin:0; padding:0;}
	.x_main_cont{ width:1000px; margin:10px auto; text-align:left;}
	.ulas{list-style: none outside;  display:block;  overflow:hidden;}
	
	.ulas li,ol{list-style: none outside;  display:block;  overflow:hidden;}




@charset "utf-8";
.middle_new {
	width:1037px;
	margin:0 auto;
	font-size:12px
}

.clientSays_index {
	margin-top:30px
}
.clientSays_index .content {
	position:relative;
	width:1000px;
	height:245px;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd
}
.clientSays_index .content .contentDiv {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
.clientSays_index .content .contentDiv .left {
	float:left;
	position:relative;
	width:315px;
	height:100%
}
.clientSays_index .content .contentDiv .left .photo {
	position:absolute;
	top:60px;
	left:50px;
	width:125px;
	height:125px;
	background:#06C
}
.clientSays_index .content .contentDiv#saysContent1 .left .photo {
	background:url(../img/photo.jpg) 0 0px no-repeat
}
.clientSays_index .content .contentDiv#saysContent2 .left .photo {
	background:url(../img/photo.jpg) -125px 0px no-repeat
}
.clientSays_index .content .contentDiv#saysContent3 .left .photo {
	background:url(../img/photo.jpg) 0 -125px no-repeat
}
.clientSays_index .content .contentDiv#saysContent4 .left .photo {
	background:url(../img/photo.jpg) -125px -125px no-repeat
}
.clientSays_index .content .contentDiv#saysContent5 .left .photo {
	background:url(../img/photo.jpg) 0px -250px no-repeat
}
.clientSays_index .content .contentDiv#saysContent6 .left .photo {
	background:url(../img/photo.jpg) -125px -250px no-repeat
}
.clientSays_index .content .contentDiv#saysContent7 .left .photo {
	background:url(../img/photo.jpg) 0 -376px no-repeat
}
.clientSays_index .content .contentDiv#saysContent8 .left .photo {
	background:url(../img/photo.jpg) -126px -376px no-repeat
}
.clientSays_index .content .contentDiv .left .text {
	position:absolute;
	top:95px;
	left:200px;
	font-family:'微软雅黑','黑体'
}
.clientSays_index .content .contentDiv .left .text .name {
	display:inline-block;
	height:28px;
	font-size:18px;
	color:#5178bb
}
.clientSays_index .content .contentDiv .left .text .jobTitile {
	font-size:14px;
	color:#aeaeae
}
.clientSays_index .content .contentDiv .line {
	float:left;
	height:118px;
	border-left:1px solid #ddd;
	margin:65px 10px 0 10px;
	font-size:0
}
.clientSays_index .content .contentDiv .right {
	float:left;
	height:100%;
	position:relative
}
.clientSays_index .content .contentDiv .right .text {
	position:absolute;
	top:80px;
	left:30px;
	width:570px;
	line-height:26px;
	font-size:16px;
	color:#333
}
.clientSays_index .list {
	position:relative;
	width:1002px;
	height:116px
}
.clientSays_index .list .box {
	position:absolute;
	top:1px;
	left:1px;
	display:block;
	width:246px;
	height:54px;
	border:1px solid #80cfcb;
	transition:left .3s ease-out,top .3s ease-out
}



.clientSays_index .list .saysLink {
	float:left;
	width:250px;
	height:58px;
	line-height:58px;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-family:'微软雅黑','黑体'
}


.clientSays_index .list .saysLinka {
	float:left;
	width:250px;
	height:58px;
	line-height:58px;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-family:'微软雅黑','黑体'
}


.clientSays_index .list #saysLink1 {
	background:#00879a;
	border-left:1px solid #00879a
}
.clientSays_index .list #saysLink2 {
	background:#019e97
}
.clientSays_index .list #saysLink3 {
	background:#00a0ea
}
.clientSays_index .list #saysLink4 {
	background:#0168b7;
	border-right:1px solid #0168b7
}
.clientSays_index .list #saysLink5 {
	background:#00798a;
	border-left:1px solid #00798a
}
.clientSays_index .list #saysLink6 {
	background:#008f86
}
.clientSays_index .list #saysLink7 {
	background:#0190d2
}
.clientSays_index .list #saysLink8 {
	background:#005ca5;
	border-right:1px solid #005ca5
}







/*LJQ2-12.16-以下自适应样式*/
@media (max-width:1100px){.ysl_works li,.ysl_works_tool li{margin-left:100px;}}
@media (min-width:1100px) and (max-width:1420px){.ysl_works,.ysl_works_tool{width:1070px;}}
@media (min-width:1420px) and (max-width: 1770px){.ysl_works,.ysl_works_tool{width:1420px;}}
@media (min-width: 1770px) and (max-width: 2120px){.ysl_works,.ysl_works_tool{width:1770px;}}
@media (min-width: 2120px){.ysl_works,.ysl_works_tool{width:1770px;}}
.ywebc_model ul{padding-top:25px;}
.ywebc_model li{float:left;text-align:center;background-color:#e2e2e2;margin-right:10px;}
.ywebc_model li a{display:block;padding:6px 15px;}
.ywebc_model li a:hover,.ywebc_model .ywebs_model_cur a{background-color:#d40702;color:#fff;font-weight:bold;}
.ywebc_title_one{font-size:24px;font-weight:bold;margin-bottom:8px;}
.ywebc_box_one,.ywebc_box_two,.ywebc_box_three,.ywebc_box_four{width:1000px;margin:50px auto 0;}
.ywebc_title_two{font-size:18px;font-weight:bold;margin-bottom:8px;}
.ywebc_box_four_con{background-color:#fff;padding:2%;overflow:hidden;}
.ywebc_box_four_con li{float:left;width:30%;height:30px;line-height:30px;padding-left:3%;background:url(../img/honggou.png) no-repeat; }
.ywebc_box_five{text-align:center;padding:40px 0;}
.ywebc_btn_one{background:url(../img/yweb_img5.png) left bottom no-repeat;width:220px;height:56px;display:inline-block;margin:0 auto;cursor: pointer;color:#fff;font-size:24px;line-height:56px;padding-left:40px;}









/*************总站头部底部样式**************/
/*头部开始*/
.jb_top_k_j{ width:auto; height:120px; background:#fff;font-family:"Microsoft YaHei";position:relative;z-index:1000;}
.jb_top_nr_k_j{ width:1000px; height:100px; margin:auto; position:relative;}
.jb_top_nr_j{ width:1000px; height:100px; }
.jb_logo_top_j { width:345px; height:100px; float:left; padding-left:0;}
.jb_logo_top_j img ,.jb_top_nr_k_j img{ margin-top:16px;}
.jb_txt_k_j{height:100px;float:right; margin-right:0;*width:490px;} 
.jb_tel_j {color:#929292; text-align:right; padding-top:5px;overflow:hidden; white-space:nowrap;}
.jb_tel_j s{text-decoration:none;font-size:12px;line-height:22px;margin-left:15px;}
.jb_tel_hs_j{ color:#d82128; font-weight:bold; font-size:22px;line-height:22px;margin-left:8px;white-space:nowrap;}
.jb_txt_zc_j{height:25px; color:#666; font-size:14px; text-align:right; padding-top:15px; margin-top:20px;}


/*云服务*/
.jb_nav_z a{ padding:0 22px !important;}
.cloud_server>a{background:url('http://site.xiniu.com/Images/cloud_2.png') no-repeat 100px 17px !important;}
.cloud_server>a:hover{background:#fff url('http://site.xiniu.com/Images/cloud_1.png') no-repeat 100px 9px !important;}
.cloud_server ul
{
    display:none !important;
    top:170px !important;
    width:170px !important;
    height:208px !important;
    position:absolute !important;
    z-index:9999 !important;
    text-align:center !important;
    font-size:15px !important;
    margin-left:-24px !important;
}
.cloud_server:hover>ul{ display:block !important;}

.cloud_server ul li{  float:none !important; position:relative !important;background-color:#b10000 !important; width:170px !important; line-height:39px !important;height:39px !important; border-bottom:1px solid #a00101 !important;}
.cloud_server ul li:first-child a,.cloud_server ul li a{ width:170px !important;padding:0px !important;border-top:none !important;line-height:39px !important;height:39px !important;text-align:left !important; text-align:center !important; }
.cloud_server ul li a:hover{margin-top:0px !important; line-height:39px !important;}
.cloud_server ul li:first-child { height:6px !important; filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;border-bottom:none !important;}
/*头部结束*/

/*底部开始*/
.db_dgg{ margin:20px auto; width:1000px; display:block; }
	.foot_company_group {background-color:#EF8762;width:100%;height:44px;line-height:44px;color:#fff;}
	.foot_company_group_in{width:1290px;margin:0 auto;vertical-align: middle;overflow:hidden;}
	.foot_company_group_in span {margin-left: 11px;}
	.foot_company_group a{font-size:12px;color:#fff;vertical-align: middle;margin:0 6px;}
	.foot_company_group .s1 a{font-size:16px;margin-right:10px;}
	.foot_company_group a:hover{color:#C40606;}
	.jb_foot_x_k{ width:100%; height:60px; background:#e9e9e9;}
	.jb_foot_x_nr{ width:1000px; height:60px; margin:auto; background: #e9e9e9;}
	.jb_foot_x_lj{ width:1000px; height:35px; margin-top:10px; }
	.jb_foot_x_lj li { float:left; margin:2px;float:none;}
	.jb_foot_x_lj li span{ color:#656565; font-size:12px;  }
	.jb_foot_x_lj li a{ color:#656565; font-size:12px;  }
	.jb_foot_x_lj li a:hover{ text-decoration:underline; color:#B10000  }
	.jb_foot_x_lj li i{display: inline-block;font-size: 0;overflow: hidden;line-height: 0;width: 1px;height: 12px;margin: 7px 0;margin:0 7px;background: #C8C8D0;vertical-align: middle;}
	.jb_foot_x_bq { width:1000px; height:50px; padding-top:24px; overflow:hidden; }
	.jb_foot_x_bq_z{ width:500px; height:50px; float:left;}
	.jb_foot_x_bq_z li { color:#999; font-size:12px; margin-left:4px;float:none;}
	.jb_foot_x_bq_y{ width:500px; height:50px; float:left;text-align:right;}
	.jp_0917_tel{background-color:#c51b05;overflow:hidden;color:#fff;}
	.jp_0917_tel .jp_0917_tel_in{width:1000px;margin:0 auto;overflow:hidden;position:relative;padding-bottom: 20px;}
        .jp_0917_tel_inlt{padding-top: 30px;height: 62px;border-bottom:1px solid #da6d5f;line-height: 24px;}
	.jp_0917_tel_inlt .top_int{float: right;padding-top:10px;}
	.jp_0917_tel_inlt span.fl{font-size: 16px;font-weight: bold;float: left;}
        .jp_0917_tel_inlt span{font-size: 12px;}
	.jp_0917_tel_inlt p{font-size: 13px;color:#fff;text-align: right;}
	.jp_0917_tel_inlt a {font-size: 16px;color: #fff;padding-left: 20px;display: inline-block;border-left: 1px solid #cd3b28;height: 42px;line-height: 42px;margin-left: 13px;font-weight: normal;float: left;margin-top: 9px;}	
	.jp_0917_tel_inlt img{float: left;}
	.jp_0917_tel .jp_0917_tel_innn{  float: left; }
	.jp_0917_tel_inri{ width: 334px; margin-top: 33px;text-align: center;position: absolute;right: 20px;top:465px;}
	.jp_0917_tel .jp_con{width:333px;float:left;height:110px;font-size:14px; border-bottom: 1px solid #cf4432; margin-top: 19px;}

	.jp_0917_tel .jp_con_none{border-bottom:1px solid transparent;}
	.jp_0917_tel .jp_con ul{list-style:none;padding-left:0;}
	.jp_0917_tel .jp_con li{float:none; font-size: 12px;line-height: 16px;}
	.jp_0917_tel .jp_s2{float: right;width: 240px;}
	.jp_0917_tel .jp_t{font-size:16px; color: #fff; font-weight: bold; background:url(http://1.rc.xiniu.com/img/site/map.png) left center no-repeat; height: 22px; line-height: 22px; padding-left: 18px; }
	.jp_0917_tel .jp_s1{ color:#fff;margin-right:12px;}
	.jp_0917_share{float:right;}
	.jp_ewm{float:left;}
	.jp_ewm ul{overflow:hidden;}
	.jp_ewm li{float:left;width:149px; }
	.jp_ewm li:first-child{margin-top: 0px;}
	.jp_ewm li img{margin-bottom:5px;width: 68px;}
	.jp_ewm p{height:16px;line-height:16px;margin:0;color:#fff;font-size:12px;text-align: center;}
         .jp_ewm p.b{font-size:13px;}
	.jb_foot_x_bq {margin-top:0px !important;}
	.jb_ewmk{position: relative;display:none;}
	.jb_ewm{position: fixed;width: 100px;height: 289px;top: 40%;left: 50px;z-index: 111111;background: url(/images/sm.png);}
	.jb_1, .jb_2{width: 100px;height: 35px;font-size: 12px;color: #444;text-align: center;line-height: 15px;}
	.jb_1{margin-top: 100px;}
	.jb_2{margin-top: 115px;}
	.jb_kf_k{ width:144px; height:111px;  position:fixed; top:97px; right:14px;z-index:999;display:none;}
	.jb_kf_tb{  background:url(/Images/jb_top.png) no-repeat; width:144px; height:53px}
	.jb_kf_tb_bt { width:144px; height:30px; color:#FFF; text-align:center;  line-height:40px }
	.jb_kf_tb_dh { width:144px; height:23px; color:#EEFD00; text-align:center;  }
	.jb_kf_qq_k{ width:142px; height:auto; background:#FFF; border:#ddd 1px solid;}
	.jb_kf_qq { width:133px; height:25px; margin:0 auto; background:url(http://site.xiniu.com/Images/jb_qq.png) no-repeat center; margin-top:5px;margin-bottom:5px;}
	.jb_kf_qq:hover{background:url(/Images/jb_qq_hover.png) no-repeat center;}
	.jb_kf_qq a{ color:#666; font-size:12px; text-align:center; margin-left:15px; line-height:23px; text-decoration:none; float:left;}
	.jb_kf_qq_icon {width:25px; height:25px; float:left; margin-left:7px ; line-height:20px; *margin-top:2px;  margin-top: 2px}
	.jb_kf_qq_icon img {  margin-left:1px; line-height:20px;}
	.jb_kf_zj{  background:#B60403; width:144px; height:46px}
	.jb_kf_zj_bt { width:144px; height:23px; color:#FFF; text-align:center;  line-height:25px }
	.jb_kf_zj_dh { width:144px; height:23px; color:#EEFD00; text-align:center;   }
	.id_qq_left {right:158px; top:117px; width:13px; background:url(http://site.xiniu.com/Images/img_qq_left.png) no-repeat top} 
	.id_qq_right {background:url(/Images/img_qq_right.png) no-repeat top;top:107px;width:46px;height:120px;right:-2px;cursor:pointer;}
	.jb_btn-top {background-position: 0 -0px;bottom: 160px;cursor: pointer;display: none;height: 56px;overflow: hidden;position: fixed;width: 60px;float: right;margin-left: 1251px;}
	.jb_btn-top {background-image: url(/Images/jb_fh.png);background-repeat: no-repeat;}
	.jb_foot_x_bq_y li {
	color: #999;
	font-size: 12px;
	float: none;
	}
	.jb_foot_x_bq_y li a {
	line-height: 20px;
	color: #666;
	text-decoration: none;
	}


/* Public */
@charset "utf-8";
/* CSS Document */
html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0;}
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none; /* 谷歌不支持12px以下字号 */ font-family:"微软雅黑";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   /*  去掉IE下链接虚线框 */
a:focus { outline: none; }    /* 去掉火狐下链接虚线框 */
/* end_Public */

/*分公司联系方式样式star*/
.xn_site_footerboxw{ width:100%;margin:0px auto;background:#c7000b;}
.xn_site_footerboxn{width:1200px;margin:0px auto;padding:30px 0px 22px 0px;}
.xn_site_ftboxlft{float:left;width:194px; margin:0px 0px 0px 6px;}
.clear,.cle {clear:both;}
.xn_site_ftlgw{width:194px;height:92px;padding:0px 0px 37px 0px;}
.xn_site_ftlgwlogo{display:block;width:139px;height:60px;margin-bottom:10px;}
.xn_site_ftlgwlogo img{width:139px;height:60px;}
.xn_site_ftlgwwz{width:194px;height:22px;color: #fff;display: block;font-size: 13px;height: 22px;line-height: 22px;padding-left: 5px;}
.xn_site_ftboxlftlx{width:135px;padding-left:2px;}
.xn_site_ftboxlftlxon{width:135px;height:42px;border-top: 5px solid #fff;color: #fff;font-size:16px;font-weight: normal;height:42px;line-height:42px;}
.xn_site_ftboxlftlxtw{width:135px;height: 325px;}
.xn_site_ftboxlftlxtw ul li{width:135px;padding:15px 0px;border-bottom: 1px solid #fff;}
.xn_site_ftboxlftlxtw ul li span{display:block;}
.xn_site_ftboxlftlxtw1{font-size:13px;height:22px;line-height:22px;color:#fff;}
.xn_site_ftboxlftlxtw2{font-size:14px;height:22px;line-height:22px;color:#fff;font-weight:bold;}
.xn_site_ftboxlftlxtw3{font-size:12px;height:44px;line-height:22px;color:#fff;}
.xn_site_ftboxlftlxth{width:135px;padding-top:16px;}
.xn_site_ftboxlftlxth span{display:block;width:100px;margin:0px auto;}
.xn_site_ftboxlftlxth1 img{width:100px;height:100px;}
.xn_site_ftboxlftlxth2{font-size:12px;height:22px;line-height:22px;color:#fff;text-align:center;}

.xn_site_ftboxrit{float:left;width:1000px;margin:10px 0px 0px 0px;}
.xn_site_ftboxrit ul{padding-top:10px;}
.xn_site_ftboxrit hr{background-color: #c3c1c1;border: medium none;clear: both;height: 1px;margin: 0;opacity: 0.4;padding: 0;}
.xn_site_ftboxrit hr:first-child {background-color: #c3c1c1;border: medium none;clear: both;height: 1px;margin: 0;opacity: 0.6;padding: 0;}
.xn_site_ftboxrit li {float: left;overflow: hidden;padding:24px 10px 10px 0px;width:323px;}
.xn_site_mtitle {background: rgba(0, 0, 0, 0) url("http://1.rc.xiniu.com/img/site/icon_small.png") no-repeat scroll 0 -14px;color: #fff;display: block;font-size: 16px;height: 26px;line-height: 26px;overflow: hidden;padding-left: 20px;width: 150px;}
.xn_site_mintro{padding-left: 20px;font-size:12px;line-height:22px;color:#fff;}
/*分公司联系方式样式end*/
/*底部结束*/






/*优化*/
.top_banner{width:100%; height:410px; margin:0 auto;}
.freeBj_product{width:1100px; position: relative; top:-50px; margin:0 auto}
/*步骤二——表单提交完成*/
.freeBj_product_hd{text-align: center; padding:70px 0 50px; position: relative;}
.freeBj_product_hd_tips{font-size: 20px; color:#666;}
.freeBj_product_hd_main{font-size: 28px; color: #4474f2; padding:5px;}
.freeBj_product_hd_english{font-size: 14px; color: #4474f2;}
.freeBj_product_hd span{position: absolute; background-image: url(../img/free_header_bg.png); background-repeat: no-repeat;}
.hd_bg1{width:4px; height:28px; background-position: -21px 0; left: 50%; top:0;}
.hd_bg2{width:20px; height:19px; background-position: 0 0; left: 198px; top:130px;}
.hd_bg3{width:33px; height:16px; background-position: -26px 0; top:35px; right:265px;}


/*!products 产品展示首页 */
.i-m-bg{background:#f5f5f3;overflow:hidden;padding:0 0 24px;border-bottom:1px solid #E8E9EB;}/*index-module*/
.i-m-center{width:1200px;margin:0 auto;height:450px; font-size:12px;}
.i-m-h2{font-size:30px;line-height:34px;line-height:34px;color:#333;text-align:center;padding:40px 0 0;}
.w-fl { float: left !important; display: inline; width:225px;}
.w-wrap-inner { width: 1188px;  padding: 0 6px; margin: 0 auto;}
.page-products {margin-top: 40px;}
.page-products .tit { height: 54px; line-height: 54px; border-bottom: 2px solid #F7F7F5; font-size: 16px; color: #424242; border-bottom: 2px solid #F7F7F5; background: #FFF; padding-left: 25px;}
.page-products ul {background: #fdfdfd; padding: 0 2px; height: 300px;  overflow: hidden;}
.page-products li { width: 238px; height: 300px; float: left; display: inline; overflow: hidden; border-right: solid 2px #e9e9e9;}
.page-products li a {display: block; color: #666;}
.page-products li a:hover {text-decoration: none;}
.page-products li.last {border-right: none 0;}
.page-products .item-inner {width: 464px; height: 100%;}
.page-products .main { text-align: center; width: 238px; height: 100%; border-right: solid 1px #efefef; background-position: center 115px; background-repeat: no-repeat;}
.page-products .main a {height: 100%;}
.page-products .main h3 { display: block;	font-size: 18px; color: #fff; line-height: 25px; padding-top: 23px;}
.page-products .main .descrip { display: block; line-height: 20px; padding-top: 5px; height: 60px; color: #fff;}
.page-products .main .btm {display: block; line-height: 20px; padding-top: 110px; color:#fff;}
.page-products .hosting .main {background: #08acdb url(../img/icon_hosting.jpg) no-repeat center; border-top:#1dbdeb solid 9px;}
.page-products .lightcloud .main { background: url(http://s.300.cn/current/home/images/icon_lightcloud_03.jpg) no-repeat center; border-top:#1dbdeb solid 9px;}
.page-products .cloudmail .main { background:#13c0ce url(../img/icon_cloudmail.jpg) no-repeat center; border-top:#33cbd7 solid 9px;}
.page-products .website .main { background:#ebb135 url(../img/icon_website_09.jpg) no-repeat center; border-top: #fcbf3d solid 9px;}
.page-products .domain .main { background:#94bf2c url(../img/icon_domain.jpg) no-repeat center; border-top:#a0c93d solid 9px;}
.page-products .detail .sort { width: 205px; height: 115px; padding: 25px 0 10px 20px; border-bottom: solid 1px #efefef;}
.page-products .detail .sort .tag { display: inline-block; height: 22px; line-height: 22px; border: solid 1px #adadad; padding: 0 10px; margin-bottom: 10px;}
.page-products .detail .sort .price {display: block; margin-bottom: 10px;}
.page-products .detail .sort .wow {color: #ff4606; font-size: 24px;}
.page-products .detail .sort .descrip {display: block;}
.page-products .three-item .sort {height: 75px; padding-top: 15px;}
.page-products .three-item .sort .price {display: inline-block; padding-left: 10px;}
.page-products .four-item .sort {height: 50px; padding-top: 15px;}
.page-products .four-item .sort .price {display: inline-block; padding-left: 10px;}
.page-products li.on { background: #fff; width: 464px; border-left: solid 2px #e9e9e9; border-right: solid 2px #e9e9e9; margin: 0 -2px;}
.page-products li.on .hosting .main {background: #fff url(../img/icon_hosting_on3.jpg) no-repeat center; border-top:10px #fff solid;}
.page-products li.on .lightcloud .main {background:#fff url(http://s.300.cn/current/home/images/icon_lightcloud_on_03.jpg) no-repeat center; border-top:10px #fff solid;}
.page-products li.on .cloudmail .main {background:#fff url(../img/icon_cloudmail_on2.jpg) no-repeat center; border-top:10px #fff solid;}
.page-products li.on .website .main {background:#fff url(../img/icon_website_on2.jpg) no-repeat center; border-top:10px #fff solid;}
.page-products li.on .domain .main {background:#fff url(../img/icon_domain_on.jpg) no-repeat center; border-top:10px #fff solid;}


.page-products li.on  .main h3 {color: #000;}

.page-products li.on  .main .descrip{color: #666;}
.page-products li.on .main .btm {color:#666;}
/*!products end产品展示首页 */

/*!服务6点优势 begin 首页 */

.fuwu-main-benefit {position: relative; margin-top: 20px; min-width: 1000px; max-width: 1200px；}
.fuwu-main-benefit-pannel { height: 190px; position: relative; width: 16.6%; text-align: center; float: left}
.fuwu-main-benefit-pannel>div { height: 188px; margin-left: -1px}
.fuwu-main-benefit-pannel>div .grey { display: block}
.fuwu-main-benefit-pannel>div .blue { display: none}
.fuwu-main-benefit-pannel h3 { font-size: 18px; font-weight: 700}
.fuwu-main-benefit-pannel p { font-size: 12px; color: #666}
.fuwu-main-benefit-pannel .free-tel{font-size: 18px; font-weight: bold; color:#fc3531; padding-top:5px;}

.fuwu-main-benefit-pic { position: relative; width: 100%; height: 105px}
.fuwu-main-benefit-pic img { width:61px; position: absolute; margin-left: -35px; margin-top: 25px; left: 50%}
/*!服务6点优势 end 首页 */